@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');
body { margin: 0; padding: 0; font-family: "Mulish", sans-serif; overflow-x: hidden; color: #212121}
p, li {color: #0f121b;font-size: 16px; letter-spacing:.3px; line-height: 28px;font-weight: 400; margin: 0 0 12px 0;font-family: "Mulish", sans-serif;}
.main-table li {color: #0f121b;font-size: 16px; letter-spacing: .2px; line-height: 25px;margin: 0 0 10px 0;font-family: "Mulish", sans-serif;}
a { text-decoration: none !important; font-family: "Mulish", sans-serif;}
h1, h2, h3, h4, h5, h6 { font-family: "Mulish", sans-serif; color: #212121}

.main-table { text-align: left; padding: 5% 0;}

#widgetsControl_C, #widgetsControl{ height: auto !important;}
#Div_body .container-fluid { margin: 0; padding: 0;}
#HomepagecontentControl { min-height: 500px !important}

#MenuControl .nav-item {margin: 0;}
#MenuControl .nav-item .nav-link {color: #212121;font-size: 16px;font-weight: 700;letter-spacing: .3px;}
.navbar-nav.nav-fill > li:last-child{border: 0px solid rgba(255,255,255,.2);border-radius: 22px;padding: 0 17px !important;background-image:linear-gradient(90deg, #26a2d8, #21e113);margin-left: 26% !important;}
.navbar-nav.nav-fill > li:last-child a {color: #fff !important;}

#MenuControl .nav-fill{width: 100%;padding: 0 5% 0 0;}
#MenuControl .bg-light {background: #fff!important;}

#HeaderControl.RadDock_Default .rdMiddle .rdCenter, #HeaderControl.RadDock_Default .rdBottom .rdCenter { background-color: transparent !important;}
#MenuControl_C .bg-light {--bs-bg-opacity: 1;background-color: transparent !important;height: 100%; }
#MenuControl.RadDock_Default .rdMiddle .rdCenter, #MenuControl.RadDock_Default .rdBottom .rdCenter { background-color: transparent !important;}

#HeaderControl, #HeaderControl_C, #MenuControl, #MenuControl_C {height: 85px !important;border-bottom: 1px solid #dcdcdc;}

#HomepagecontentControl_C { margin: -20px 0 0 0 !important}
@media (min-width: 320px) and (max-width: 768px ){
  .navbar-toggler { position: absolute; right: 15px; top: -60px; background: #fff}
  #MenuControl, #MenuControl_C { height: 0 !important;}
  #HeaderControl, #HeaderControl_C {height: 75px !important;/* background: #eeeced; */}
  .navbar-collapse {background: #eeeced;margin: -10px 0 0 0;}
}

/* innr-pg-c Start */
.otherpagecss #RadDockZone1.container { max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table { margin-top: 0 !important;}

.heading h2 {font-size: 45px;font-weight: 400;margin: 0 0 16px 0;}
.heading p { font-size: 20px; line-height: 1.6;}

.custom-btn {display: inline-block;background-image: linear-gradient(90deg, #26a2d8, #21e113);padding: 11px 34px;font-size: 17px;font-weight: 600;color: #fff;border-radius: 30px; transition: all .2s ease-in-out}
.custom-btn:hover { color: #fff; background-image: linear-gradient(90deg, #21e113, #26a2d8);}

header {padding: 11px 0;text-align: center;}
header .logo { width: 270px;}

.banner-section { padding: 3% 0; background: #f9fafa;}
.banner-section .banner-content h6 {text-transform: uppercase;font-size: 13px;letter-spacing: .8px;display: inline-block;border-radius: 5px;box-shadow: rgb(50 50 105 / 35%) 0px 2px 5px 0px, rgb(0 0 0 / 11%) 0px 1px 1px 0px;padding: 8px 15px;color: #25a0d6;background: #25a1d81a;margin: 0 0 25px 0;}
.banner-section .banner-content h1 {font-size: 58px;margin: 0 0 30px 0;font-weight: 300;}
.banner-section .banner-content h1 span {font-weight: 500;color: #1e2761;font-family: "DM Serif Display", serif;}
.banner-section .banner-content p {font-size: 17px; margin: 0 0 24px 0;}
.banner-section .banner-pic { position: relative;}
.banner-section .banner-pic .pattern {position: absolute;width: 15%;top: 2%;left: 72%;}  
.banner-section .banner-pic::after {content: '';position: absolute;width: 30px;height: 30px;border-radius: 50%;background: #25a0d8;opacity: .4;top: 10%;left: 88%;}

.banner-bottom {padding: 4% 0;background-image: linear-gradient(90deg, #26a2d8, #141966);}
.banner-bottom h2 {color: #fff;font-size: 42px;font-weight: 400;margin: 0 0 30px 0;}
.banner-bottom h3 {color: #eeeeee;font-size: 34px; margin: 10px 0 5px 0}
.banner-bottom p { margin: 0; color: #fff; font-size: 18px}

.service-section { padding: 5% 0; background: #eef0f1;}
.service-section .ser-card {background: #fff;padding: 50px 40px;margin: 40px 0 0 0;border-radius: 10px;border-top: 8px solid #b80202;}
.service-section .card2 { border-color: #fdb706;}
.service-section .ser-card .ser-name h3 {font-family: "DM Serif Display", serif;font-size: 41px;font-weight: 600;line-height: 1.3;margin: 0 0 30px 0;letter-spacing: 1px;width: 75%;color: #1e2761;}
.service-section .ser-card .ser-name .icon { width: 25%;text-align: end;} 
.service-section .ser-card .ser-name .icon img { border: 2px solid #bababa; padding: 8px; border-radius: 50%; width: 50px; height: 50px}
.service-section .ser-card p {font-size: 17px}

.why-choose-us { padding: 5% 0;}
.why-choose-us .card1 { margin: 10px 0 0 0;}
.why-choose-us .card1 .text { width: 80%;}
.why-choose-us .card1 .text h5 { font-size: 18px; color: #26a2d8; font-weight: 600; margin: 0 0 5px 0}
.why-choose-us .card1 .text p { font-size: 15px; margin: 0 0 20px 0}
.why-choose-us .card1 .icon {margin: 0 20px 0 0;width: 56px;height: 56px;border-radius: 50%;background: #25a1d81a;box-shadow: rgb(50 50 105 / 35%) 0px 2px 5px 0px, rgb(0 0 0 / 11%) 0px 1px 1px 0px;padding: 12px;}

.contact-section { background-image: url('image/contact-bg.jpg'); background-size: cover; padding: 5% 0;}
.contact-form { background: #fff; padding: 50px; border-radius: 10px;}
.contact-form .form-control { margin: 0 0 20px 0; background: #f9fafa; padding: 13px; border-radius: 8px; font-size: 15px;}
.contact-form label { font-size: 14px; margin: 0 0 3px 0; letter-spacing: .5px; font-weight: 500;}
.contact-form input[type="button"] { background: #25a0d6; font-size: 16px; color: #fff; border-radius: 30px; border: 0; padding: 12px 34px; font-weight: 600; letter-spacing: .5px;}
.contact-section ul { list-style-image: url('image/next.png');}
.contact-section ul li {color: #f0f0f0;font-size: 18px;letter-spacing: .8px;line-height: 1.6;margin: 0 0 16px 0;} 

footer {padding: 4% 0 0 0;background: #141966;margin: -7px 0 0 0;}
footer .links { position: relative; z-index: 3;}
footer .footer-bottom {position: relative;z-index: 3;margin: 3% 0 0 0;background: #00000017;padding: 15px 0;}
footer h4 {color: #fff;font-size: 18px;margin: 10px 0 18px 0;font-weight: 700;text-transform: uppercase;letter-spacing: 1px;}
footer p, footer p a {color: #efefef;font-size: 14.5px;margin: 0 0 7px 0;line-height: 1.8;}
footer p a:hover { color: #fff;}
footer p i { color: #fff; margin: 0 5px 0 0;} 

@media (min-width: 320px) and (max-width: 768px) { 
  p, li {font-size: 15px; }
  .main-table li {font-size: 15px;}

  .heading h2 {font-size: 30px;margin: 0 0 10px 0;}
  .heading p {font-size: 16px;line-height: 1.5;}

  .custom-btn { padding: 10px 30px; font-size: 16px;}

  header {padding: 12px 0;text-align: start;}
  header .logo { width: 200px;}

  .banner-section { padding: 10% 0; }
  .banner-section .banner-content h6 {font-size: 11px;margin: 0 0 20px 0;}
  .banner-section .banner-content h1 {font-size: 36px; margin: 0 0 20px 0;}
  .banner-section .banner-content p {font-size: 15px; margin: 0 0 15px 0;}
  .banner-section .banner-pic { margin: 20px 0 0 0;}

  .banner-bottom {padding: 6% 0 4% 0;}
  .banner-bottom h2 { color: #fff; font-size: 27px; margin: 0 0 10px 0;}
  .banner-bottom h3 { font-size: 27px; margin: 5px 0 0 0}
  .banner-bottom p { margin: 0 0 20px 0;  font-size: 16px;} 

  .service-section { padding: 8% 0;}
  .service-section .ser-card { padding: 30px; margin: 20px 0 0 0;}
  .service-section .ser-card .ser-name h3 { font-size: 25px; margin: 0 0 30px 0; width: 80%; font-weight: 600;}
  .service-section .ser-card .ser-name .icon { width: 20%;} 
  .service-section .ser-card .ser-name .icon img { padding: 5px; width: 40px; height: 40px}
  .service-section .ser-card p {font-size: 15px}

  .contact-section .contact-form { background: #fff; padding: 30px; border-radius: 10px;}
  .contact-section ul li { font-size: 15px;} 

  footer h4 { font-size: 16px;margin: 20px 0 8px 0;}
  footer p, footer p a {color: #efefef;font-size: 14px;margin: 0 0 7px 0;line-height: 1.8;}
}

.inner-banner {padding: 6% 0;background: linear-gradient(90deg, #26a2d8, #141966);}
.inner-banner h2 {text-align: center;color: #f6f7f8;font-weight: 400;font-size: 56px;margin: 0 0 15px 0;}
.inner-banner h2 span { font-weight: 700; margin: 0 0 30px 0;}
.inner-banner p, .inner-banner p a {text-align: center; margin: 0; color: #fff; font-size: 18px;}

.contact-page { background: #f9fafa; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
.contact-page .contact-info h5 {color: #1e2761;font-size: 19px;font-weight: 700;text-align: left;}
.contact-page .contact-info p {color: #585858;font-size: 15px;margin: 0 0 30px 0;line-height: 1.7;}
.contact-page .contact-info p a {color: #585858;}

.vision-card {background: #eef0f1;padding: 35px;border-radius: 10px;border-left: 8px solid #25a0d6;}
.vision-card:nth-child(2) { border-left: 8px solid #fdb706;}
.vision-card:nth-child(3) { border-left: 8px solid #21e113;}
.vision-card h4 { color: #1e2761;font-size: 34px; font-weight: 600; font-family: "DM Serif Display", serif; margin: 0 0 12px 0; letter-spacing: .8px}

.ser-card1 { margin: 22px 0 0 0;background: #eef0f1;padding: 30px;border-radius: 10px;border-left: 8px solid #25a0d6;min-height: 240px;}
.ser-card1 .icon img { width: 60px; border-radius: 50%; background: #fff; padding: 8px; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; margin: 0 0 16px 0;}
.ser-card1 h4 { font-size: 28px; font-family: "DM Serif Display", serif; font-weight: 550; letter-spacing: .5px; color: #1e2761; }
.ser-card1 p { margin: 0;}

.team-card { border-radius: 10px; overflow: hidden; background: #eef0f1; min-height: 690px;}
.team-card .pic { border: 5px solid #25a0d8;}
.team-card .text { padding: 30px;}
.team-card .text h4 { text-align: center; color: #1e2761; font-size: 23px; font-weight: 700;}
.team-card .text h6 { text-align: center; color: #25a0d6; font-size: 17px; font-weight: 600; margin: 0 0 15px 0;}
.team-card .text p { margin: 0; text-align: center; font-size: 15px;}

@media (min-width: 320px) and (max-width: 768px) {
  .inner-banner h2 { font-size: 34px;}
  .inner-banner p, .inner-banner p a {font-size: 16px;}

  .vision-card { padding: 25px;}
}